1. webinar
server
  • auth
    • sign-up
      POST
    • confirm-email
      POST
    • regenerate-confirm-email-code
      GET
    • login-user
      POST
    • reset-password-token
      POST
    • reset-password
      POST
    • get-current-user
      GET
    • verify-with-2fa
      POST
  • Job
    • post-Job
      POST
    • get-jobs
      GET
    • get-job-by-id
      GET
    • apply-job
      POST
    • get-internal-applied-jobs
      GET
    • get-all-applied-jobs
      GET
    • talent-matching
      GET
  • profile
    • get-profile
      GET
    • update-profile
      PATCH
  • security
    • generate-2fa
    • verify-2fa
    • disable-2fa
  • chatbot
    • prompt-ai
  • feeds
    • post
    • get-all-posts
    • like-post
    • bookmark-post
    • comment-post
    • get-comments
  • cms
    • content
      • post-content
      • get-all-content
      • get-content-by-id
      • update-content
      • delete-content
    • contest
      • post-contest
      • get-contest
      • get-contest-by-id
      • update-contest
      • delete-contest
    • webinar
      • create-webinar
        POST
      • register-webinar
        POST
      • speaker-application
        POST
      • get-speaker-applications
        GET
      • get-all-webinars
        GET
      • create-faqs
        POST
      • get-faqs
        GET
    • winner-spotlight
      • create-winner-spotlight
      • get-winner-spotlights
      • get-winner-spotlight-by-id
      • update-winner-spotlight
      • delete-winner-spotlight
  • socials
    • follow
      • follow-user
      • unfollow-user
    • chats
      • send-message
      • get-chats
      • get-chat-by-id
  • talent
    • apply-talent
    • get-talents-applications
    • talent-application-review
    • user-get-talents
  1. webinar

get-faqs

Developing
GET
/webinar/faqs

Request

None

Responses

🟢200OK
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/webinar/faqs'
Response Response Example
{
    "status": "string",
    "statusCode": 0,
    "message": "string",
    "data": {
        "faqs": [
            {
                "_id": "string",
                "question": "string",
                "answer": "string",
                "webinarId": [
                    "string"
                ],
                "category": "string",
                "createdAt": "string",
                "updatedAt": "string",
                "__v": 0
            }
        ]
    }
}
Modified at 2025-08-06 19:32:00
Previous
create-faqs
Next
create-winner-spotlight
Built with